Yash Vardhan (874,376) says he is unable to view the FAQ by clicking the drop-down button
09/07/2022 06:25 AM - Aswathy Aswathy Mohandas

Status: New Start date: 09/07/2022
Priority: Immediate Due date:

Assignee: Aswathy Aswathy Mohandas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
factor:

Description

Yash Vardhan (874,376) says he is unable to view the FAQ explanations by clicking the drop-down button, for Q 18, Section 1,
Understanding Sentences Pre-Test of the English Core course.

History

#1 - 09/07/2022 06:27 AM - sasikiran QA

- Assignee changed from sasikiran QA to Aswathy Aswathy Mohandas

1 Provide us the assessment link and switchuser screenshot.
2 Does that question have FAQ added

#2 - 09/13/2022 06:52 AM - Aswathy Aswathy Mohandas

Hi,

My apologies for the delay.

| checked the assessment using switch user. The FAQs are accessible on the student's page. On the day this bug was raised, | could not access the
FAQs, but had not checked switch user. Will check the same for subsequent issues.

The following is the assessment link (student's attempt) for your reference:
https://app.entrayn.com/summary/40f02ad8-854c-4ae1-9fd8-e42a502dcb1a/screen/19.

Yes, the assessment has two FAQs.

#3 - 10/11/2022 06:34 AM - Aswathy Aswathy Mohandas

Can you please close this bug?
